/* ---------------------------------------
    GLOBAL Rules
 -------------------------------------- */

.rgpd p {
    font-size: x-small;
    margin-bottom: 15px;
    text-align: justify;
}

.hidden{
  display: none;
  visibility: hidden;
}
.LiendetailRouge {
  background-color: #d6002c;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-weight: 500;
  padding: 2px 5px;
}
.LiendetailRouge a {
  color: #fff !important;
  padding: 0;
  display: inline;
  font-size: 0.9em;
  text-decoration: none;
}
.alert {
   padding: 15px;
   margin-bottom: 20px;
   border: 1px solid transparent;
   border-radius: 4px;
}
[class*="-success"]{
  background-color: #ffffff;
  border-color: #b40025;
  color: #b40025;
}
.fade.in { opacity: 1; }
.messages {
    display: none;
    margin: 0 0 15px 0; padding: 10px;
    font-size: 0.9em;
    text-align: center;
    color: #856404;
    background: #fff3cd;
    border: 1px solid #ffeeba;
    border-radius: 4px;
}
h2.success_msg{
    margin: 15px 5%; padding: 10px;
    font-size: 1.2em;
    font-weight: 500;
    line-height: 1.4em;
    color: #155724;
    background: #d4edda;
    border: 1px solid #c3e6cb;
    border-radius: 4px;
}

/* ---------------------------------------
    FORM Rules
 -------------------------------------- */
.cboxIframe > body {
    background: none !important;
    background-color: #FFFFFF;
}
input#card_model { background: #ccc; }

/* ---------------------------------------
    MODAL Contact
 -------------------------------------- */
#popupcontact {
    background: #fff;
}
#popupcontact * { box-sizing: border-box; }
#popupcontact .popupcontact-header {
    position: relative;
    margin: 0; padding: 15px 0;
    font-size: 1.38em;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    color: #FFF;
    background: #dc002e;
}
#popupcontact .popupcontact-header::after {
    z-index: 1;
    position: absolute; bottom: -5px; left: 50%;
    display: block;
    content: "";
    width: 10px; height: 10px;
    background: #dc002e;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
#popupcontact .popupcontact-wrapper .important {
    padding: 12px;
    font-size: 1.2em;
    line-height: 1.26em;
    text-align: center;
    color: #dc002e;
    background-color: rgba(220, 0, 46, 0.05);
    border-bottom: 1px solid #dc002e;
    box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.25);
}
#popupcontact .popupcontact-wrapper .important b { text-transform: uppercase; }

#popupcontact .popupcontact-wrapper form {
    width: 100%;
    margin: 0 auto; padding: 15px 5%;
    font-size: 1.2em;
    text-align: left;
}
#popupcontact .popupcontact-wrapper form .mandatory {
    margin: 0 0 7px 0px;
    font-size: 0.75em;
    font-style: italic;
    text-align: right;
    color: #a0a0a0;
}
#popupcontact .popupcontact-wrapper form .form-lines {
    overflow: hidden;
    margin: 0 0 14px 0;
}
#popupcontact .popupcontact-wrapper form .form-lines .radioButton {
    overflow: hidden;
    float: left;
    width: 50%;
    margin: 0 0 10px 0; padding: 0;
}
#popupcontact .popupcontact-wrapper form .form-lines label {
    display: block;
    padding: 4px 0 8px 0;
    font-weight: 500;
}
#popupcontact .popupcontact-wrapper form .form-lines .radioButton label {
    float: left;
    padding: 1px 0 0 3px;
    font-weight: normal;
}
#popupcontact .popupcontact-wrapper form .form-lines label span {
    float: right;
    font-size: 0.7em;
    color: #a0a0a0;
}
#popupcontact .popupcontact-wrapper form .form-lines input[type="text"],
#popupcontact .popupcontact-wrapper form .form-lines input[type="email"],
#popupcontact .popupcontact-wrapper form .form-lines input[type="tel"],
#popupcontact .popupcontact-wrapper form .form-lines select{
    display: block;
    width: 100%;
    padding: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    background: #FFF;
    border: 1px solid #e3e3e3;
    box-shadow: inset 0 -2px 2px rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    outline: none;
}
#popupcontact .popupcontact-wrapper form .form-lines input[type="text"]:focus,
#popupcontact .popupcontact-wrapper form .form-lines input[type="email"]:focus,
#popupcontact .popupcontact-wrapper form .form-lines input[type="tel"]:focus
{ background: rgba(0, 0, 0, 0.025); }

#popupcontact .popupcontact-wrapper form .form-lines .radioButton input[type="radio"] {
    float: left;
    margin: 2px;
}
#popupcontact .popupcontact-wrapper form input.error { border: 1px solid #f00; }

#popupcontact .popupcontact-wrapper form input.error[type="radio"] {
    outline: none;
    box-shadow: 0px 0px 1px 2px rgba(255, 0, 0, 1);
    border: 0;
}
#popupcontact .popupcontact-wrapper form input[type="radio"]:checked + label { color: #008000; }

#popupcontact .popupcontact-wrapper form .form-lines textarea {
    display: block;
    width: 100%; height: 110px;
    padding: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    background: #FFF;
    border: 1px solid #e3e3e3;
    box-shadow: inset 0 -2px 2px rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    outline: none;
}
#popupcontact .popupcontact-wrapper form .form-lines textarea:focus { background: rgba(0, 0, 0, 0.025); }

#popupcontact .popupcontact-wrapper form .form-lines button[type="submit"] {
    display: block;
    min-width: 50%;
    margin: 0 auto; padding: 15px;
    font-size: 1em;
    font-weight: 500;
    text-transform: uppercase;
    color: #313131;
    background-color: #ffa900;
    border: none;
    cursor: pointer;
}
#popupcontact .popupcontact-wrapper form .form-lines .captcha {
    margin-left: -15px;
    float: left;
}
#success_response { padding-top: 20px; }
